## ruby-xmpp4r 0.5.6

=== debian/changelog ===
ruby-xmpp4r (0.5.6-2) unstable; urgency=medium

  * Team upload
  * Source-only reupload to unstable to comply with testing migration policy
  * Set name of the team to Debian Ruby Team

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Aug 2020 21:53:33 +0200

ruby-xmpp4r (0.5.6-1) unstable; urgency=medium

  * Initial release (Closes: #958238)

 -- Cocoa <cocoa1231@disroot.org>  Mon, 20 Apr 2020 00:46:20 +0530
