=== debian/control ===
Source: ruby-xmpp4r
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-xmpp4r.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-xmpp4r
Homepage: http://xmpp4r.github.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-xmpp4r
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
	 ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: XMPP/Jabber library for ruby
 XMPP4R is an XMPP/Jabber library for Ruby.
 Its goal is to provide a complete framework to develop
 Jabber-related applications or scripts in Ruby.
