=== debian/watch ===
version=4
https://gemwatch.debian.net/xmpp4r .*/xmpp4r-(.*).tar.gz
